1. tmartz#AC's Avatar
    Okay so i was on 2.2.1 softwear and wanted to update just to have new features the phone was only a paperweight only used on wifi and i upgraded to 3.1.2 to have spotlight and stuff now that i have it its telling me i need to have a supported sim and stuff to activate the phone i just wnted to update to rejailbreck with blackrain please anybody have any help
    10-18-2009 08:07 PM
  2. tmartz#AC's Avatar
    i dont want to activate it just use it as like a ipod
    10-18-2009 08:09 PM
  3. DRTigerlilly's Avatar
    did you do the update through itunes? If you have the phone will not be able to be unlocked.
    10-18-2009 08:16 PM
  4. tmartz#AC's Avatar
    Yes i did it threw itunes and yes i know that i couldnt unlock it on 2.2.1 neither so it was pointless to have a old softwear i cant unlcok then having a new softwear i cant unlock anyways i dont care if its unlocked or not but i just had the phone to use as like a ipod and now that i upgraded its telling me i need to activate the phone and i dont want to do that it doesnt need to be activated on my part
    10-18-2009 08:22 PM
  5. Hack-My-i's Avatar
    do u have a SIM?? If so, what company(att)?? i JB my old 2G with a non active att SIM and i can use it 100%...
    10-19-2009 01:12 AM
LINK TO POST COPIED TO CLIPBOARD